Home/ASP.NET Forums/General ASP.NET/ASP.NET SignalR/Self Hosting Requirements for SignalR 2.0 - is 4.5 really required?

Self Hosting Requirements for SignalR 2.0 - is 4.5 really required? RSS

1 reply

Last post Sep 16, 2013 11:37 PM by davidfowl